@charset "UTF-8";


.sec {
	margin-bottom: 200px !important;
}

/*-----------------------width 768 or less*/
@media screen and (max-width: 768px) {
	.sec {
		margin-bottom: 100px !important;
	}
}

/************************************************************
HOME
************************************************************/

.fig_main {
	margin:100px auto 0;
	width:960px;
}

.slick-prev, .slick-next {
    width: 30px;
    height: 30px;
}
.slick-prev {
    left: -35px;
}
.slick-next {
    right: -35px;
}
.slick-prev:before, .slick-next:before {
    color: black;
    font-size: 30px;
}

/*-----------------------width 768 or less*/
@media screen and (max-width: 768px) {
	.fig_main {
		margin: 24vw auto 0 auto;
		width: 94.6vw;
	}
}


/************************************************************
MESSAGE
************************************************************/
.pic_message {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

/*-----------------------width 768 or less*/
@media screen and (max-width: 768px) {
	.pic_message {
		width: 94.6vw;
		max-width: 640px;
	}
}


/************************************************************
NEWS
************************************************************/
.pic_news {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

/*-----------------------width 768 or less*/

@media screen and (max-width: 768px){

.pic_news {
	width: 94.6vw;
	max-width: 640px;
}

}


/************************************************************
WORKS
************************************************************/
.works {
	list-style:none;
	margin:0 auto 50px;
	width:960px;
	font-size:0;
	line-height:0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.works::after {
	content:"";
	display: block;
	width:33%;
}

.works .image {
	width: 300px;
	height: 400px;
	outline: none;
	margin-bottom: 65px;
	text-decoration: none;
}

.works .image_L {
	width: 630px;
}

.works .image:hover {
	opacity: 0.75;
}

.works .image img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	border: 1px solid #eee;
	margin-bottom: 5px;
}
.works .image p {
	line-height: 1;
}

/*-----------------------width 768 or less*/
@media screen and (max-width: 768px) {
	.works {
		width: 94.6vw;
	}

	.works .image {
		width: 45vw !important;
		height: 45vw;
		margin-bottom: 10vw;
	}
}


/************************************************************
PROFILE
************************************************************/
.pic_nagai {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

/*-----------------------width 768 or less*/
@media screen and (max-width: 768px) {
	.pic_nagai {
		width: 94.6vw;
		max-width: 640px;
	}
}


/************************************************************
CONTACT
************************************************************/
.sns {
	display: flex;
	justify-content: center;
}

.sns a {
	display: block;
	text-align: center;
	margin: 0 10px;
}

.sns img {
	width: 60px;
	height: auto;
	margin: 0 10px 10px;
}
